publication:
   tableName: publication
   tableType:
     engine: innoDB
     charset: utf8
   actAs: [Timestampable]
   columns:
     id:
       type: integer
       notnull: true
       unsigned: true
       primary: true
       sequence: publication_id
     publicgroup_id:
       type: integer
       unsigned: true
       index: true
     news_date:
       type: integer
       unsigned: true
       index: true
     pub_date:
       type: integer
       unsigned: true
       index: true
     edit_date:
       type: integer
       unsigned: true
     title:
       type: string(255)
     short_txt:
       type: text
     full_txt:
       type: text
     img:
       type: string(20)
     active:
       type: enum
       values: ['Y','N']
       default: 'Y'
   relations:
     publicationgroup:
       local: publicgroup_id
       foreign: id
       onDelete: CASCADE
       onUpdate: CASCADE
